
@font-face {
    font-family: ProximaNova;
    src: url("../fonts/Mark_Simonson_Proxima_Nova_Regular.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaSemiBold;
    src: url("../fonts/Mark_Simonson_Proxima_Nova_Semibold.otf") format("opentype");
}

@font-face {
    font-family: ProximaNovaLight;
    src: url("../fonts/Mark_Simonson_Proxima_Nova_Light.otf") format("opentype");
}


body{
    font-family: 'ProximaNova', sans-serif !important;
    overflow-x: hidden;
}

h1,h2,h3{
    font-family: 'ProximaNovaSemiBold' !important;
}

a,.btn{
    font-family: 'ProximaNovaSemiBold' !important;
}

.btn-delete-manager, .btn-delete-facilitator{
    cursor: pointer;
}

#generalBackground
{
    position: absolute;
    height: 100%;
    width: 100%;
}

.nav-tabs{
    border: none
}

.nav-tabs a:hover{
    border: none
}

::-webkit-input-placeholder {
    color:    #D2D6DB
}
:-moz-placeholder {
    color:    #D2D6DB
}

/* general */

.all-width
{
    width: 100%
}

/* text colors*/

.color-green{
    color: #8BC051
}

.color-red{
    color: #FC031C
}

.close-right
{
    position: absolute;
    right: 35px;
    top: 35px;
    z-index: 1   
}

.close-left
{
    position: absolute;
    left: 35px;     
    top: 35px    
}

.close-left img
{
    opacity: 0.3;
    width: 20px
}

/*Menubar header*/

.navbar_avail{
    background-color: #fff;
    border-bottom: 1px solid rgb(166, 166, 166);
    height: 75px;
    margin-right: 0px;
    margin-left: 0px;
    position: fixed;
    right: 0px;
    z-index: 1001;
    width: 100%;    
    -webkit-box-shadow: 0px 1px 4px 0px rgba(166,166,166,1);
    -moz-box-shadow: 0px 1px 4px 0px rgba(166,166,166,1);
    box-shadow: 0px 1px 4px 0px rgba(166,166,166,1);
}

.logo_avail{
    margin-left: 7%;
    margin-top: 5%;
    width: 134px;
}

.search_learner:focus, .div_search input:focus{
    outline: 0px;
}
.div-image-learner{
    height: 200px;
    overflow: hidden;
}

.avatar_avail{
    border-radius: 50%;
    margin-left: 50%;
    margin-top: 3%;
    width: 60px 
}

.list_user{
    background-color: #fff;
    border: none;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    display: none;
    left: auto;
    margin: 7% 0 0 0;
    padding: 0;
    right: -5px;
    width: 245px
}

.list_user li{
    background-color: rgb(0, 113, 186);
    border: 1px solid #00416C;
    margin-top: -1px;
    width: 100%;        
}

.list_user .list_user_title{
    background-color: white;
    color: black;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 15px;
    line-height: 1.5rem;
    padding: 8px 6px 1px 12px;
    text-transform: uppercase;
}

.list_user .list_user_email{
    background-color: white;
    color: black;
    font-size: 11px;
    line-height: 15px;
    padding: 0px 6px 8px 12px;
}

.list_user .list_organization_name{
    background-color: white;
    color: #ccc;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    padding: 0px 6px 8px 12px
}

.list_user li:hover{
    background: rgba(13, 109, 150, 1) !important;
    width: 100%
}

.list_user li a{
    color: #fff !important;
    text-decoration: none
}

.list_user li a i{
    font-size: 120%;
    font-weight: bold;
    margin-right: 5px    
}

.icon_display{
    float: right;
    margin-top: -34px;
    margin-right: 13%;
    font-size: 25px;
}

.list_menu{
    cursor: pointer
}

.list_menu:hover .list_user{
    display: block
}

/*
  alert messages
  */

  .alert-danger span, .alert-success span{
    font-weight: bold
}

/*Sidebar*/

.sidebar_avail{
    z-index: 400 !important;
    background-color: rgba(0, 113, 186, 1) !important;
    width: 11%
}
.sidebar .sidebar-menu {
    width: 100% !important;
}
.sidebar ul.nav.nav-sidebar{
    width: 100% !important;
}

.footer_avail{
    background-color: rgba(13, 109, 162, 1) !important;
    width: 200px !important;
}
.sidebar-menu .nav li{
    text-align: center;
    width: 100%;  
}
#navbar_avail li{
    border-bottom: 1px solid #00416C;
    border-left: 1px solid #00416C;
    border-right: 1px solid #00416C;
    margin-top: -1px;
    padding-top: 21px;
}
#navbar_avail .active{
    background-color: rgba(0, 88, 145, 1); 
    border-bottom: 1px solid #00416C !important;
    border-left: 1px solid #00416C !important;
    border-right: 1px solid #00416C !important;
    color: rgb(166, 169, 171);
}

.icon_menu_avail{    
    margin: 0 auto;
    margin-bottom: 10px;
    width: 70px
}
.icon-dashboard{
    margin-bottom: -10px;
    width: 55px
}
.icon-dashboard-facilitator{
    margin-bottom: 10px !important;
}
.icon_learner{        
    width: 50px
}

.icons{
    font-size: 55px !important;
}

.sidebar_avail .sidebar-collapse .sidebar-menu .nav li:hover{
    background: rgba(13, 109, 150, 1) !important;
    border: 1px solid #00416C !important;
}
.panel-profile{
    padding: 35px 15px 15px 15px !important;
}
/*Main*/

.main_avail{
    margin-left: -5%;
}

#succes-detail{
    display: none
}

.div_img_user{
    background-color: #f5f5f5;
    border-radius: 5px;
    padding-top: 0;
    overflow: hidden
}

.avatar_user{
    height: auto;
    margin: 0 auto;
    width: 100%;
}

.caption_img{
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
    color: #fff;
    font-size: 120%; 
    height: 54px;
    line-height: 15px;
    padding: 15px;
    position: relative;
    text-align: center;   
    width: 100%
}

/*Colors in the learners list*/

.color1{
    background-color: rgb(126, 207, 227);
}
.color2{
    background-color: rgb(223, 123, 170);
}
.color3{
    background-color: rgb(207, 217, 113);
}
.color4{
    background-color: rgb(251, 221, 107);
}
.color5{
    background-color: #B976A4
}
.color6{
    background-color: #2D8AC6
}

/* learners list */

#learners_list{
    padding: 0 30px
}

#learners_list .pagination{
    float: right;   
}

#learners_list .pag-search{
    /*padding-right: 25px*/  
}

#learners_list .pag-search .pagination li{
 padding: 0;
 width: auto
}

.name_profile{
    float: right;
    color: rgb(1,54,88);
    font-size: 20px;
}

.div_details_profile{
    background-color: rgb(241, 241, 241);
    border: #DDDDDD 2px solid;
    border-radius: 10px;
    color: #909090;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    padding: 20px;
    height: 268px;            
}
.data_learner{
    font-size: 15px;
    color: #11496D;
    float: left;
}
.specs_learner{
    float: right;
    font-weight: bold;
    width: 128px;
}

.specs_learner select{
    max-width: 130px
}

.spacer10{
    float: left;
    width: 100%;
}

.mode_learner{
    float:right;
    background-color: #F1F1F1;
    color: #fff;
    border-radius: 4px;
    font-weight: bold;
    width: 130px;
}
.btn-switch-detail{
    width: 100%;
}
.btn-switch-detail button{
    width: 50%;
}

.photo_profile{    
    border-radius: 10px;
    width: 150px !important;
}

.menu_learner{
    width: 95%;
}

.menu-right{
    float: right;
}

.div_function{
    height: 110px;
    border: 1px solid #f5f5f5;
    border-radius: 7px;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(198,198,198,1);
    -moz-box-shadow: 1px 1px 1px 1px rgba(198,198,198,1);
    box-shadow: 1px 1px 1px 1px rgba(198,198,198,1);
    overflow: hidden;
}

.div_function .div_left1, .div_function .div_left2, .div_function .div_left3, .div_function .div_left4{    
    display: inline-block;
    height: 100%;    
    padding-left: 2%;
    padding-top: 3%;   
    width: 25%;
}

.div_function .div_left1{
    background-color: rgba(216, 127, 161, 1); 
}
.div_function .div_left2{
    background-color: rgba(251, 221, 107, 1);
}
.div_function .div_left3{
    background-color: rgba(207, 217, 113, 1); 
}
.div_function .div_left4{
    background-color: rgba(107, 165, 235, 1);
}

.div_function .div_right1, .div_function .div_right2, .div_function .div_right3, .div_function .div_right4{
    background-color: #fff; 
    display: inline-block;
    float: right;
    height: 100%;  
    margin-top: 1%;
    padding: 9px;    
    width: 75%;
    
}

.div_function .div_right1 .description_function, .div_function .div_right2 .description_function, .div_function .div_right3 .description_function, .div_function .div_right4 .description_function{
    color: rgb(64,62,62);
    font-family: 'ProximaNova', sans-serif !important;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 28px 5px 23px 23px;  
}
.div_function .div_right1 .description_function img, .div_function .div_right2 .description_function img, .div_function .div_right3 .description_function img, .div_function .div_right4 .description_function img{
    float: right;    
    margin-top: -2px;
}
.div_function .div_right1 .description_function i{
    color: rgba(194, 113, 161, 1);
}
.div_function .div_right2 .description_function i{
    color: rgba(248, 209, 80, 1);
}
.div_function .div_right3 .description_function i{
    color: rgba(175, 208, 100, 1);
}
.div_function .div_right4 .description_function i{
    color: rgba(45, 158, 206, 1);
}

.div_function .div_left1 .circle1, .div_function .div_left2 .circle2, .div_function .div_left3 .circle3, .div_function .div_left4 .circle4{
    border-radius: 50%;
    color: #fff;
    font-size: 32px;
    height: 60px;  
    left: 25%;
    margin-left: 14%;
    margin-top: 14%;
    padding: 10px 14px 14px 13px;   
    width: 60px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.circle1 img, .circle2 img, .circle3 img, .circle4 img{
    margin-left: 10%;
    margin-top: -30%;    
}

.div_function .div_left1 .circle1{
    background-color: rgba(194, 113, 161, 1);
}

.div_function .div_left2 .circle2{
    background-color: rgba(239, 210, 100, 1);
}
.div_function .div_left3 .circle3{
    background-color: rgba(183, 192, 102, 1);
}
.div_function .div_left4 .circle4{
    background-color: rgba(77, 144, 231, 1);
}

.search{
    padding-left: 15px
}

.search input:not(.btn){
    color: #3e5156 !important;
}

.search select{
    color: #3e5156 !important;
}

.search .btn{
    border-radius: 4px;
    height: 31px;
    padding: 0 40px
}

.search #select-organization{
    box-shadow: none !important;
    color: #D2D6DB
}

.search_learner{
    background: #fff !important;
    border: #D2D6DB 1px solid !important;
    border-radius: 5px !important; 
    margin-right: 2%;
    padding: 5px;
    width: 200px  
}

.learner-box{
    padding: 30px;
}

.learner-box a:hover, .learner-box a:active{
    text-decoration: none
}

.schedule-tabs{
    text-align: center
}

.schedule-tabs li{
    display: inline-block;
    float: none
}

/*Dashboard design*/

.indicator_avail{
    height: 90px !important;
    margin-bottom: 30px;
}
.indicator_container1, .indicator_container2, .indicator_container3, .indicator_container4, .indicator_container5, .indicator_container6{    
    border-radius: 1px;
    color: #fff;  
    height: 75px;
    padding: 5px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 2px 1px rgba(198,198,198,1);
    -moz-box-shadow: 0px 0px 2px 1px rgba(198,198,198,1);
    box-shadow: 0px 0px 2px 1px rgba(198,198,198,1);
    
}
.indicator_container1{
    background-color: rgb(126, 207, 227);
    border: 1px solid rgb(110, 181, 199);
}
.indicator_container2{
    background-color: rgb(223, 123, 170); 
    border: 1px solid rgb(195, 105, 147);
}
.indicator_container3{
    background-color: rgb(207, 217, 113); 
    border: 1px solid rgb(182, 191, 98);
}
.indicator_container4{
    background-color: rgb(251, 221, 107);
    border: 1px solid rgb(229, 214, 26);
}
.indicator_container5{
    background-color: rgb(194, 113, 161);
    border: 1px solid rgb(160, 101, 141);
}
.indicator_container6{
    background-color: rgb(45, 158, 206);
    border: 1px solid rgb(39, 122, 175);
}
.div_left_indicator{
    border-right: 1px solid #fff;
    display: inline-block;        
    font-size: 45px;
    height: 100%;   
    width: 30%;
}
.div_right_indicator{    
    display: inline-block;
    font-size: 17px;
    height: 100%;
    width: 68%;
}
.number_indicator{
    font-size: 40px;
    vertical-align: middle
}

.text_indicator{
    vertical-align: -webkit-baseline-middle
}
.icon_dashboard{
    height: 45px;
    width: 65px;
}


/*style library*/
.div_library{
    background-color: #EDF1F2;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 2px 2px rgba(198,198,198,1);
    -moz-box-shadow: 0px 0px 2px 2px rgba(198,198,198,1);
    box-shadow: 0px 0px 2px 2px rgba(198,198,198,1);
}
.div_title{
    background-color: rgb(0, 113, 186);
    color: #fff;
    font-size: 20px; 
    font-weight: 300;
    margin-left: -15px;
    padding: 6px;
    text-align: center;      
    width: 109%;
}
.div_search{
    border-bottom: 1px solid #cfcfcf;
}
.div_search input{
    border: none;
    padding: 5px;
    width: 90%;    
}
.icon_search{
    background-color: rgb(223, 123, 170);
    color: #fff;
    float: right;
    font-size: 23px;    
    height: 30px;
    padding: 4px;
    position: relative;
    width: 10%  
}

.icon_search i{
    left: 7px;    
    position: absolute;
    top: 2px;
}
.div_drag_drop{
    border-style: dotted;
    color: rgb(169, 167, 167);
    font-size: 20px;
    height: 85px;
    padding-top: 27px;
    text-align: center;
    vertical-align: middle; 
}
.div_drag_drop i{
    margin-top: -3%;
}
.number-tasks{
    border-radius: 2px;
    color: rgb(0, 113, 186);
    font-weight: bold;
    margin-left: 2%;
    margin-right: 3%;
    margin-top: 8px;
    padding: 3px;
    text-align: right;
}
.fa-object-ungroup{
    font-size: 25px;
}
#list_tasks_admin, #list_tasks_facilitators, #list_tasks_avail, #list_tasks_manager{
    background-color: #EDF1F2;
}
#sortable1, #sortable2, #sortable3{
    margin-left: 1%;
    padding-top: 85px;
    width: 100%;    
}
#sortable1 li, #sortable2 li, #sortable3 li{
    width: 89%;
}
.task_left{
    font-family: 'ProximaNova', sans-serif !important;
}
.li_task{
    background: #FCFCFC !important;
    border: 1px solid #cfcfcf !important;
    border-radius: 4px !important;
    margin-bottom: 10px;
    margin-left: 2%;
    position: relative;
    width: 96%;
    z-index: 1000;
}
.task_id{
    color: #363636;
    font-size: 14px;
}
.task_name{
    color: rgb(0, 113, 186) !important;
    font-size: 17px;
    font-weight: initial
}
.btn-title{
    cursor: pointer;
    text-decoration: none !important;
}
.task_steps{
    color: #777;
    font-size: 13px;    
    font-style: italic;
}
.task_panel > a{
    display: inline-block;
    width: 100%;
}
.task_left{
    display: inline-block;
}
.task_right{
    /*float: right;
    display: inline-block;*/
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: -1;
}
.task_right img{
    width: 60px;
    height: 60px;
}
.li_drag{
    position: absolute;
    top: 105px;
}

.pager a, .pager span{
    background-color: #0071BA !important;
    border-radius: 4px !important;
    color: #fff !important    
}

.pagination a, .pagination span{
    background-color: #0071BA !important;
    border-radius: 4px !important;
    color: #fff !important;
    margin-right: 4px    
}

.pagination .active span{
    background-color: #bbb !important;
    border-radius: 4px !important;
    color: #fff !important;
    margin-right: 4px    
}

/*Tasks list learner*/
.div-content-task{
    padding: 15px;
}
.div_task{
    border-radius: 4px;
    height: 410px;
    margin-bottom: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
    -moz-box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
    box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
}

.div_task .img_task{
    height: 170px;
}
.div_task .img_task img{
    border-bottom: 1px solid #c8d2d7;
    height: 100%;
    width: 100%;    
}

.div_task .data_task{
    text-align: center;
}
.div_task .data_task h2{
    color: rgba(13, 109, 206, 1);
    font-size: 24px;
    font-weight: bold;
}
.div_task .icons_task{
    text-align: center;
}
.icon-list-task{
    margin-left: 30%;
}
.btn_close{
    background-color: rgba(255, 168, 168, 1);
    border-top-right-radius: 4px;
    color: rgba(171, 112, 112, 1);
    font-size: 20px;
    padding: 2px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 15px;
    width: 28px;    
}
.btn_delete_task_avail_library{
    background-color: rgba(255, 168, 168, 1);
    border-top-right-radius: 4px;
    color: rgba(171, 112, 112, 1);
    font-size: 15px;
    height: 19px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 19px;
}
/* PERSONALIZED BY DANIEL */

/* Modal login */

#login-form
{ 
    left: 0;
    margin-left: 70px; 
    margin-right: 70px;
    margin-top: 240px;
    position: absolute;
    right: 0;
    top: 10px   
}

#singInForm{
    padding-left: 0 !important
}

.top-content-login{
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 2
}

#forgot_password
{
    color: #0B89C6 !important;
    cursor: pointer
}



.modal-login{
    background-color: rgb(255,255,255) !important;
    border-radius: 16px !important;
    font-weight: bold; 
    margin: 0 auto;    
    top: 15px;
    width: 80%    
}

#divSignUp
{
    left: 0;
    position: absolute;
    top: 0
}

#divSignUp img
{
    width: 100%    
}

#loginContent
{
    margin-top: 160px;
    min-height: 350px;
    padding: 0 50px
}

.modal-dialog{
    margin-top: 0px !important
}

.btn-avail{
    background-color: rgb(223,45, 136);
    border-radius: 1px;
    border-bottom: 4px solid rgb(198,41,121);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: 'ProximaNova', sans-serif !important;
    font-size: 16px;
    font-weight: lighter;
    height: 37px;
    letter-spacing: 0.5px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.btn-avail:hover{
    color: rgb(255,255,255);
    text-decoration: none;
}
.div-register{
    float: right;
}

.select-role{
   background: #fff;
   margin: 0 auto !important;
   padding: 30px 10px;
   text-align: center;               
   width: 70%
}
.div-btn-login{
    margin-left: 0px !important;
    margin-right: 0px !important;
}
#forgot_password, #btn-register-now, #back_to_login_from_register, #back_to_login_from_forgot_password{
    color: rgb(122,122,122);
    height: 30px;    
}
.text-login{
    color: rgb(130,130,130);
    font-weight: normal;
}
.header-login{
    color: rgb(6,116,188);
    font-size: 25px;
    font-weight: initial
}

.form-recover{
    width: 480px    
}

#error-message-login, #error-card{
    background: rgba(242, 222, 222, 0.8);   
}

#success-message-login{
    background: rgba(155, 216, 124, 0.8);
}

#error-message-login, #success-message-login{    
    border: none;
    display: none;
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    margin-bottom: 0;
    padding-top: 25px;
    text-align: center
}

#error-card
{
    border: none;
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    margin-bottom: 0;
    padding-top: 25px;
    text-align: center
}

#success-message-password{
    border: none;   
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    margin-bottom: 0;
    padding-top: 25px;
    text-align: center 
}

.login-box-body{
    background: rgb(255,255,255);    
    border-radius: 15px;
    left: 0;
    margin: 0 auto;
    padding: 15px;    
    right: 0;
    top: 150px
}

#close-login{
    font-size: 40px
}

#rcheck {
    display:none;
}

#rcheck {
    display:none;
}
#rcheck + label span {
    background: rgb(255,255,255);
    border: 1px solid rgb(217,217,217);
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    padding: 10px;
    position: absolute;
    width: 19px; 
}
.texto-remember{
    color: rgb(130,130,130);
    margin-left: 30px;
    margin-top: 3px;
}

#rcheck:checked + label span {
    background: url(../img/checked_box.png) -2px no-repeat;
}

#form-stripe{
    text-align: center
}

#form-stripe #input-together{
   margin: 30px 0px;
}

#card-number{
   margin-bottom: 4px
}

#form-stripe .btn-stripe{
    background: #F96B00;
    color: #fff;
    margin-top: 30px; 
    width: 100%           
}

.margin-bottom-30{
    margin-bottom: 30px
}

.row-horizontal input{
    border-radius: 0;
    display: inline-block;   
    width: 60%
}

.row-horizontal img{
    width: 25px !important
}

.row-horizontal .stripe-date{
    float: left;
    width: 18%;
    text-align: center;
}

#cvc-stripe
{
    float: right;
    margin: 0;
    width: 18%;
    text-align: center;
}

#select_package_register, #licenses_register
{
    height: 37px
}

.transparentButton
{
    background: #FACBDF;
    border: 1px solid #fff;
    border-radius: 7px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 35%
}

.transparentButton #btn-register-now , .transparentButton #back_to_login_from_register, .transparentButton #back_to_login_from_forgot_password
{
    height: auto !important;
    margin: 0
}

.sslgreen
{        
    background: #7CC762;
    border: 2px solid rgba(255,255,255,0.5); 
    border-radius: 7px;
    color: #fff;      
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 35%
}

.sslgreen p
{
    margin: 0
}

.sslgreen span
{
    font-size: 140%;
    margin: 0 5px
}

.underlinedLink
{
    cursor: pointer;
    text-decoration: underline
}

.formDescription
{
    color: #4A4647;
    font-size: 80%;
    text-align: center    
}

#cardsInfo
{
    font-size: 80%;
    margin-bottom: 6px;
    text-align: left
}

#cardsInfo img
{
    width: 40%
}

.linksBelow
{      
    color: #fff; 
    margin-top: 45px;  
    text-align: center;    
    width: 100%
}

.linksBelow a
{
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important
}

.linksBelow p
{
    color: #fff;
    display: inline-block;
    margin: 0 10px   
}

#form-group-recover
{
    margin-top: 40px
}

/* added message style */
.panel-default{
    border: none !important
}

.panel-default.panel-table .panel-body{
    background-color: #EEE
}

.panel-heading{   
    border: none !important;
    border-bottom: 3px #C5C5C5 solid !important;
    padding-bottom: 2px
}

.panel-heading{   
    border: none !important;
    border-bottom: 1px #B3B3B3 solid !important;
    padding-bottom: 2px
}

.panel-heading h2{
    color: rgb(0,113,186) !important;
    font-size: 24px !important;
    font-weight: bold !important;
    text-transform: none !important
}

.panel .panel-heading .panel-add{
    float: right;
    margin-right: 10px;
    margin-top: -20px;
    height: 40px;
}

#add-icon{
    color: #DF7BAA;
    font-size: 300%;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

#btn-create{
    color: white;
    background: #0071BA;
    border-color: #0071BA;
    -webkit-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    width: 160px;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(235,235,235,1);
    -moz-box-shadow: inset 1px 1px 17px 1px rgba(235,235,235,1)
}

.btn-create{
    padding: 10px 0;
    width: 160px;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(235,235,235,1);
    -moz-box-shadow: inset 1px 1px 17px 1px rgba(235,235,235,1)
}

.btn-delete{
    background: #DA0017 !important;
    border-color: #DA0017 !important;
    color: #fff !important;
    padding: 10px 0;
    width: 160px;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(235,235,235,1) !important;
    -moz-box-shadow: inset 1px 1px 17px 1px rgba(235,235,235,1)
}

.btn-left{
    float: left
}

.btn-rigth{
    float: right
}

.message-added{
    text-align: center;
    font-size: 55px;
}

/* circular count container style */

.count-container{
    border: 4px rgba(216, 127, 161, 1) solid;
    border-radius: 50%;                    
    color: #000;
    display: inline-block;
    font-weight: bold;
    height: 40px;  
    text-align: center;
    width: 40px;   
}

.count-container p{
    margin-top: -4px
}


/* add forms */

.wizard-type2{
    margin-top: 0
}

.wizard-type2>.nav-tabs>li{
   background: #E6E9ED;
   border-right: #CDD1D9 3px solid;
   height: 70px;
   text-align: center
}

.wizard-type2>.nav-tabs>li:first-child{
   border-radius: 10px 0px 0 0 /* top left, top right, bottom right, bottom left */ 
}

.wizard-type2>.nav-tabs>li:last-child{
   border: none;
   border-radius: 0 10px 0 0 /* top left, top right, bottom right, bottom left */ 
}

.wizard-type2>.nav-tabs>li.active{
   background: #fff
}

.wizard-type2>.nav-tabs>li>a{
   font-size: 150%
}

.wizard-type2>.nav-tabs>li.active>a{
   border: none !important   
}

.panel-default{
    background: #EEEEEE
}

.panel-default .panel-body{
    background: #fff;
    border-radius: 10px;
    margin-top: 30px;
    padding: 15px;   
    padding-right: 14px;
    padding-top: 0
}

.panel-body-form{
    padding-right: 0 !important;
    padding-left: 0px !important;
}
.panel-detail{
    padding: 25px 45px 40px 45px !important;
}
.panel-default .panel-body-list{
    background: #fff !important;
    border-radius: 10px;
    padding: 30px
}
#container-form-manager, #container-form-facilitator, #container-form-learner{
    margin-top: 30px;
}

.form-group:not(.has-feedback) label{
    font-size: 120%
}

.form-group:not(.has-feedback) input:not(.btn){
    background: #fff !important;
    border: #D2D6DB 1px solid !important;
    border-radius: 0px !important;
    float: right;
    padding: 5px;
    width: 200px
}

.form-group select{
    background: #fff !important;
    color: #3e5156 !important;
    float: right;
    width: 200px
}

.form-group .input-caption{
    color: #C1CED2;
    font-size: 70%;
    margin-left: 35px
}

#select_package_register{
    width: 100%
}

.form-group textArea{
   float: right;
   width: 200px
}
#textarea-input{
    width: 100%;
}

.just-stored{
    text-align: center;
    width: 100%
}

.just-stored .success-message{
    background: #fff;
    border-radius: 4px;
    color: rgb(153, 153, 153);
    margin-bottom: 40px;
    padding: 20px 40px;  
    width: 100%
}

.just-stored .success-message span{
    color: #4dbd74;
    font-size: 400%
}

.just-stored .add-another{
    border: 3px #bbb dotted;
    padding: 40px 0
}

.just-stored .add-another a{
    color: #bbb;
    cursor: pointer;
    font-size: 400%
}

.just-stored .add-another h2{
    color: rgb(153, 153, 153);
    font-size: 20px;
}
.div_recover_password{
    position: relative;;
    border: 1px solid rgb(211,211,211);
    margin: 0 auto;   
    padding: 30px 70px;
    width: 44%;
}
#header-password-recover{
    margin-left: -15px;
}
.div_recover_password h1{
    text-align: center
}

/* facilitators list */

.btn-green{
    background: #4dbd74 !important
}

.delete_facilitator{
    display: inline-block;
}

/* dataTables */

.dataTables_length label, .dataTables_filter label{
    margin-bottom: 40px
}

.dataTables_paginate a{   
    background-color: #0071BA;
    border-radius: 4px;
    color: #fff !important;
    cursor: pointer;
    margin-right: 4px;
    padding: 5px 14px
}

.dataTables_paginate .current{   
    background-color: #bbb
}

.dataTable tr a{        
    padding: 0;
    text-decoration: none 
}

.dataTable tr img{        
    height: 30px;
    width: 30px
}
/*div no users*/

.div-no-users{
    padding: 45px;
    text-align: center;    
}
.div-no-users img{        
    margin-bottom: 4%;
    width: 24%;
}
.div-no-users .no_users_message1{
    font-size: 27px;
    font-weight: bold;
}
.div-no-users .no_users_message2{
    color: #777;
    font-size: 20px;
}
.div-no-users a{
    background-color: #0071BA;
    border: 1px solid #1985ac;
    border-radius: 5px;
    color: #fff !important;
    font-size: 20px;
    padding: 15px 75px;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(235,235,235,1);
    -moz-box-shadow: inset 1px 1px 17px 1px rgba(235,235,235,1);
}
.div-no-users a:link   
{   
 text-decoration:none;   
} 

/* facilitators schedule */

#assessments table{
    border: none
}

/*styles view make_assessment*/
.assessment_task_name{
    color: #777;
    font-size: 17px;
    font-weight: normal;    
}

.modal-assessment{
    border-radius: 10px !important;
    padding: 25px;    
}
.modal-assessment h2{
    color: rgb(50, 141, 200);
    font-size: 17px;
}
.bootstrap-timepicker-widget, .datepicker{
    z-index: 1050 !important;
}
.btn-assessment{
    background-color: rgb(0, 113, 186);
    font-size: 17px;
    height: 40px;
    width: 100%;
    }/* DataTables style */

    .table-responsive{
       background: #EEE;    
       overflow-x: initial;
   }

   .table-responsive tr td form{
       display: inline-block
   }

   .table>thead>tr{
    border-bottom: #CECCCC 2px solid
}

.table>thead>tr>th{
    border-left: none !important;
    border-right: #CECCCC 2px solid !important
}

.table>thead>tr>th:last-child{
    border-right: none !important
}

.table>tbody>tr{
    border: none
}

.table>tbody>tr>td{
    border-bottom: none !important;
    border-left: none !important;    
    border-right: #CECCCC 2px solid !important;
    border-top: none !important;
    color: #838183;
}

.table>tbody>tr>td:last-child{
    border-right: none !important;
    min-width: 130px
}

#schedule_task{
    color: #fff !important;    
}

#datepicker .table-condensed th, #datepicker .table-condensed td{
    border-radius: 50px;
    padding: 9px 9px !important;
}

#datepicker .dow, #datepicker .datepicker-switch{
    text-transform: uppercase;
}

.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover{
    background: rgb(0, 113, 186);
}
#datepicker .old, #datepicker .new{
    color: rgb(108, 174, 216);
}

#datepicker .first_tr{
    border-bottom: 1px solid rgb(108, 174, 216);
}
.modal-assessment .modal-header{
    border-bottom: none;
}

.modal-date-assessment{
    width: 600px;
}
#btn-close{
    font-size: 34px;
    margin-top: -34px;
    margin-right: -30px;
    outline: black;
}

/* Learners detail style */

.btn-switch .btn-info{
    background:  #DF3388  !important;
    border: none;
    color: #fff !important
}

.specs_learner select{
    background: #C12C76 !important;
    color: #114981 !important;
}

.btn-switch .btn-default{
    background:#C12C76 !important;
    border: none;
    color: #fff !important
}

.panel-assessment .panel-heading{
    background-color: #e8ecee !important; 
    border-bottom: none !important;
}

body.elegant .btn-success{
    background: rgb(88, 185, 87) !important;
    border-color: rgb(88, 185, 87) !important;
    outline: none;
}
body.elegant .btn-danger{
    background: rgb(219, 82, 75) !important;
    border-color: rgb(219, 82, 75) !important;
    outline: none;
}
.div-panel-assessment{
    padding: 0px 3%;
}
#progress-bar-title{
    font-size: 17px;
    text-transform: none;
}
#progress-bar-percentage{
    background-color: rgb(0, 113, 186) !important; 
}
#textarea-input{
    border-radius: 10px;
}
#calendar{
    padding: 3% 1%;
}

/* form create/update */
.btn-container{
    margin-top: 20px;
    text-align: center
}

/*icons style*/
.icon_add_another{
    height: 65px;
    width: 66px;
}

/*Style modal steps*/
.modal-steps{
    background-color: #fff;
    border-radius: 4px;
    margin-top: 50px;
    padding-left: 0px;
    padding-right: 0px;
}
.img_step{
    border-radius: 3px;
    height: 370px;
    overflow: hidden;
}
.div_img_step{
    height: 90%;
    text-align: center;
    position: relative;
}
.div_img_step audio{
    position: absolute;
    width: auto;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.div_text_step{
    margin-top: 15px;
    text-align: center;
}
.div_img_step img{
    height: 100% !important;
    width: 100%;
}
.div_img_step audio{
    width: 300px;;
}
#img-audio-step{
    height: 100% !important;
    width: 100% !important;
}
.text-step{
    font-size: 20px;
    margin: 5% 10% 5% 10%;
    text-align: justify;
}
.icon_step{
    padding-bottom: 5%;
    padding-left: 6%;
    padding-top: 15px;
}
.icon_step img{
    display: inline-block;
}
.step_number, .step_name{    
    font-size: 16px;
    font-weight: bold;
} 
.step_number{
    color: rgb(0,113,186);
}

.step_name{
    color: #000;
}
.btn_close_steps{
    font-size: 20px;
    padding: 2px;
    position: absolute;
    right: 30px;
    text-align: center;
    top: 30px;
    width: 28px;
    z-index: 1000
}
#icon_close, .icon-close{
    display: none;
}

/*styles reports*/
.progress-avail{
    border-radius: 20px !important;
    height: 36px !important;
}
.progress-bar-avail{
    background-color: rgb(200, 210, 109) !important;
}
.progress-bar-avail-none{
    background-color: rgb(226, 226, 226) !important;
}
.progress-border{
    border-right-style: groove;
}
.text-progress{
    color: rgb(177, 177, 177);
    font-size: 14px;
    letter-spacing: 1px;
}
.label_check_all_steps .check_steps{
    margin-left: 10px !important;
    width: auto;
}
.text-report{
    color: rgb(0,113,186);
    font-size: 26px;
    font-weight: bold;
    padding: 20px;
    text-align: center;
}
.checkbox label{
    padding-left: 0px !important;
}
#check-all-tasks{
    margin-left: 10px;
}
.btn_select{
    background-color: #fff;
    border: 1.5px solid rgb(149,166, 187);
    border-top-right-radius: 4px;
    font-size: 20px;
    height: 28px;
    padding: 2px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 15px;
    width: 28px;    
}
.btn_select i{
    color: #fff;
    font-size: 25px;
    margin-left: -2px;
    margin-top: -1px;
}
#div_task_report{
    height: 310px;
}
.div-next span, .div-back span, .div-back a, .div-next a{
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    padding: 15px 43%;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(235,235,235,1);
    -moz-box-shadow: inset 1px 1px 17px 1px rgba(235,235,235,1);
}
.div-next span, .div-next a{
    background-color: #0071BA;
    border: 1px solid #1985ac;
    color: #fff !important;    
}
.div-back span, .div-back a{
    background-color: rgb(241,241,241);
    border: 1px solid rgb(199,199,199);
    color: rgb(170,170,170) !important;    
}
.name_task{
    color: rgb(0, 113, 186) !important;
    font-size: 20px;
    font-weight: bold;
}
.label_check_all_steps, .no_steps{
    color: rgb(178, 178, 178);
    font-size: 14px;
}
.check_steps{
    float: none;
    height: 15px;
    width: 85px;
}
.div_image_steps{
    position: relative;
}
.img_step_report{
    border: 1px solid rgb(200,200,200);
    border-radius: 2px;
    height: 100%;
    width: 100%;
}
.btn_select_all_steps{
    background-color: #fff;
    border: 1.5px solid rgb(149,166, 187);
    border-top-right-radius: 2px;
    font-size: 11px;
    height: 15px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 15px;   
}
.btn_select_all_steps i{
    color: #fff;
    margin-left: 1px;
}
.div_steps{
    display: inline-block;
    height: 100px;
    margin-right: -2px;
    overflow: hidden;
    position: relative;
    width: 100px; 
    vertical-align: top;   
}
.div_graph{
    border-radius: 5px;
    -webkit-box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
    -moz-box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
    box-shadow: 0px 0.5px 1px 1px rgba(198,198,198,1);
}
.div_graph img{
    width: 100%;
}
.ul_graphs li{
    background-color: rgb(238,238,238);
    border-bottom: 1px solid rgb(230,233,237);
    height: 40px;
    padding: 10px;
    position: relative;
    width: 100%;
}
.btn_select_graph{
    background-color: #fff;
    border: 1.5px solid rgb(149,166, 187);
    font-size: 15px;
    height: 20px;
    position: absolute;
    right: 9px;
    text-align: center;
    top: 10px;
    width: 20px;    
}
.btn_select_graph i{
    color: #fff;
    margin-left: 1px;
}
.switch-avail{
    overflow: visible;
    width: 56px;
}
.switch-label-avail{
    border-radius: 18px;
    height: 31px;
    top: -3px;
}
.switch-handle-avail{
    background-color: #fff;
    border-radius: 18px;
    height: 35px;
    left: -1px;
    top: -5px;
    width: 35px;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(205,205,205,1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(205,205,205,1);
    box-shadow: 0px 0px 5px 2px rgba(205,205,205,1);
}
.switch-handle:before{
    background: #fff;
}
.switch-input:checked ~ .switch-handle {
    left: 23px;
}
body.elegant .switch-success > .switch-input:checked ~ .switch-label {
    background: rgb(140,193,82) !important;
}
#table_report{
    border: #CECCCC 2px solid;
}
.div-switch{
    color: rgb(172,172,172);
    font-size: 18px;
}

.btn_select_month{
    background-color: #fff;
    border: 1.5px solid rgb(149,166, 187);
    font-size: 15px;
    height: 20px;
    margin-top: -4px;
    width: 20px;
}
.btn_select_month i{
    color: #fff !important;
    font-size: 18px !important;
    position: absolute;
    top: -3px;
}
.icon_show_dates{
    color: rgb(58,175,218) !important;
    float: right;
    font-size: 29px !important;
    margin-right: 23px;
    margin-top: -9px;
}
.panel-month{
    border-bottom: 2px solid rgb(216,216,216);
    height: 60px;
    padding: 23px;
}
.panel-heading-month{
    background-color: rgb(230,233,237);
    font-size: 20px;
    font-weight: 600;
    height: 65px;
    line-height: 65px;
}
#accordion-report{
    border: 1px solid rgb(249,249,249);
    border-radius: 10px;
    overflow: hidden;
}
.report_log_text{
    font-size: 15px;
    font-weight: bolder;
}
.div-title-report{
    text-align: center;
}
.title-report-log{
    font-size: 20px;
    font-weight: bolder;    
}
.panel-body-collapse{
    background: rgb(247,247,247) !important;
    border-radius: 0px !important;
    margin-top: 0px !important;
    padding: 30px 20px 15px 20px !important;
}
.date_report_left{
    border-right: 2px solid rgb(157,157,157);
}
#preview_report, #download_report{
    float: left;
    font-size: 24px;
    padding: 19px 30px 5px 27px;
    width: 100%;
}
.text_report{
    float: left;
}
#preview_report i, #download_report i{
    float: right;
    font-size: 40px;
}
#preview_report i{
    margin-top: -5px;
}
#success-report{
    padding: 0px;
}
#evidence_learning{
    padding: 0px 10px;
}
.graph-evidence-learning{
    background-color: rgb(244,241,241);
}
.table-evidence-learning{
    font-size: 15px;
}
.table-evidence-learning thead tr{
    height: 50px;
}
.table-evidence-learning>thead>tr>th, .table-evidence-learning>tbody>tr>td {
    border-right: #CECCCC 1px solid !important;
    padding: 20px 0px 12px 20px;
}
.table-evidence-learning>thead>tr{
    border-bottom: #CECCCC 1px solid;
}
.table-evidence-learning thead{
    background-color: rgb(216,216,216);
}
.table-evidence-learning tbody{
    background-color: #fff;
}
.table-evidence-learning>tbody>tr {
    border-bottom: #CECCCC 1px solid;
}

.icon_display_month{
    float: left;
}
.div_title_month{
    left: 50px;
}
#graph_two_prompts{
    margin-left: 15px;
}
#graph_two_prompts .flot-y-axis{
    left: -10px !important;
}

/*Migan de pan*/
.navigate{
    margin-top: 10px;
    padding-left: 30px !important;
    position: absolute;
    top: 88px;
    z-index: 2
} 
.navigate .link{
    color: rgb(58, 175, 218) !important;
    font-family: 'ProximaNova', sans-serif !important;
    text-decoration: none;
}
.navigate .actual_link{
    color: rgb(58, 175, 218) !important;
    text-decoration: none;
}
#btn-update{
    padding-bottom: 8px !important;
    padding-top: 8px !important;
    width: 100%;
}
#btn-feedback{
    padding-bottom: 8px !important;
    padding-top: 8px !important;
    width: 100%;
}
#btn-feedback:hover{
    color: #fff;
}
#image_profile{
    width: 100%;
}
#change_photo{
    color: rgb(255,255,255);
    cursor: pointer;
    padding-bottom: 8px !important;
    padding-top: 8px !important;
    text-decoration: none;
    width: 100%;
}
#btn-unsubscribe{
    background-color: #DA0017 !important;
    color: rgb(255,255,255) !important;
    padding-bottom: 8px !important;
    padding-top: 8px !important;
    text-decoration: none;
    width: 100%;
}
.input-profile{
    width: 100% !important;
}
.label-data{
    color: rgb(0, 65, 108);
    font-size: 25px;
    padding: 0px 0px 34px 0px;
}

/*Settings*/
.btn-switch-form{
    float: right;
    width: 200px;
}
.sidebar ul.nav.nav-sidebar li a{
    font-family: ProximaNovaLight !important;
    font-size: 14px;
    letter-spacing: 1px;
}
.name_graph{
    color: rgb(58, 175, 218) !important;
    font-size: 20px;
}
#mode_detail{
    margin-top: -7px;
}

#duration{
    padding: 15px;
}
.logo-login{
    margin: 0 auto;
    margin-bottom: 15px;
    margin-top: -18px;
}

.form-login{
    background-color: rgb(234,233,233) !important;
    border: 1px solid #E3E3E3;
    border-radius: 3px;
    color: rgb(117,117,117) !important;
    height: 30px;
    padding: 10px;
    width: 100%;
}

.form-login::-webkit-input-placeholder 
{
    color:#9F9F9F
}

.form-login::-moz-placeholder          
{
    color:#9F9F9F
}
.form-login:-moz-placeholder           
{
    color:#9F9F9F
}

.form-login:-ms-input-placeholder      
{
    color:#9F9F9F
}

.back{
    float: left !important;
    z-index: 2
}

.align-left{
    float: left;
}
.align-right{
    float: right;
}
.label-form-login{
    color: rgb(130,130,130);
    letter-spacing: 0.5px;
}
.form-group select{
    color: #000
}
.form-group select:not(.input-white){
    background: rgb(234,233,233) !important;    
}
.texto-footer{
    color: rgb(130,130,130);
    text-align: center;
}
.total_a_pagar{
    color: #4A4647;
    font-size: 12px;
    margin-right: 20px;
    text-align: right    
}
.precio_suscripcion{
    color: rgb(67,150,252);
    font-size: 16px
}
.error-forgot-password, .success-forgot-password{
    border: 1px solid rgb(215,215,215);
    margin: 20px 0px;
}    
.error-header, .success-header{
    color: rgb(255,255,255);
    font-size: 13px;
    font-weight: 100;
    height: 33px;
    letter-spacing: 0.5px;
    padding: 8px 16px;
}
.error-header{
    background: rgb(208,2,27);
}
.success-header{
    background: rgb(115,194,29);
}
.error-body, .success-body{
    color: rgb(148,148,148);
    font-size: 14px;
    font-weight: 100;
    min-height: 48px;
    padding: 14px 16px;
}
.error-body i{
    color: rgb(212,23,45);
    font-size: 19px;
}
.success-body i{
    color: rgb(115,194,29);
    font-size: 19px;
}
.task-schedule{
    border-radius: 20px;
    font-size: 13px;
    font-weight: 100;
    height: 35px;
    margin-bottom: 10px;
    padding: 12px;
    text-align: center;
    width: 95%;
    -webkit-box-shadow: inset 0px 0px 3px 2px rgba(255,255,255,0.46);
    -moz-box-shadow: inset 0px 0px 3px 2px rgba(255,255,255,0.46);
    box-shadow: inset 0px 0px 3px 2px rgba(255,255,255,0.46);
}
#external-events{
    height: 500px;
    margin-top: 54px;
}
#content-schedule-facilitator{
    padding: 0px 40px;
}
.btn-play{
    cursor: pointer;
}

/* Notification Modal styles */

.notificationModal .modal-header
{
    background: #0071BA
}

.notificationModal .modal-header .modal-title
{
    color: #fff;
    font-size: 120%;
    font-weight: bold
}

.notificationModal .modal-body h3
{
    font-size: 130%;
    font-weight: bold;
    line-height: 25px;
    text-align: center    
}
.containerSwitch
{
    float: right;
    width: 200px;
}

.on_trial_notification
{
    background: #FFEF8C;
    font-weight: bold;   
    margin-top: 75px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 89%
}
#stripeModal .modal-dialog
{
    width: 20%
}

#stripeModal .modal-dialog form
{
    padding: 0 10px
}

body.elegant blockquote{
    color: inherit !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type="number"] {
    -moz-appearance:textfield;
}